specZoom {PROcess} | R Documentation

## Plotting a Spectrum with Peaks

### Description

Function for plotting an object returned by `isPeak`.

### Usage

    specZoom(pks, xlim = NULL, cols = c("cyan", "red", "black"), ...)

### Arguments

`pks` | an object (a list) returned by `isPeak`.
`xlim` | a range of m/z values over which a zoomed-in view of the spectrum is desired.
`cols` | a vector of color specification for the smooth (signal), peaks and local noise.
`...` | further arguments that get passed on to `plot`.

### Examples

    example(isPeak)
    specZoom(pkobj, xlim=c(5000, 10000))

[Package PROcess version 1.6.3 Index]